%verticalAlignCenter{
  vertical-align: middle;
  text-align: center;
}

.historicalDataTable {
  border: 1px solid #ccc;
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
  float: left;
}

.historicalDataTable .carPlate{
  width: 17%;
  @extend %verticalAlignCenter;
}
.historicalDataTable .eqiFound{
  width:20%;
  @extend %verticalAlignCenter;
}
.historicalDataTable .engineDig{
  width:10%;
  @extend %verticalAlignCenter;
}
.historicalDataTable .UVI{
  width:10%;
  @extend %verticalAlignCenter;
}
.historicalDataTable .avdds{
  width:10%;
  @extend %verticalAlignCenter;
}
.historicalDataTable .DriverInput{
  width:10%;
  @extend %verticalAlignCenter;
}
.historicalDataTable .startTime {
  width:10%;
  @extend %verticalAlignCenter;
}
.historicalDataTable .endTime{
  width: 10%;
  @extend %verticalAlignCenter;
}
.historicalDataTable .pdf{
  width: 3%;
  @extend %verticalAlignCenter;
  color: red;
  font-size: 20px;
  cursor: pointer;
  padding: 10px 4px !important;
}

.historicalDataTable .historicalDataTableHeader{
  //background: #3f51b5;
  text-decoration: none;
  margin-bottom: 0;
  width: 100%;
  float: left;
  //color: #fff;
  font-weight: 500;
}


.historicalDataTable ul.historicalDataTableHeader li.table-item {
  padding: 15px 10px;
}

.historicalDataTable ul li.table-item {
  list-style: none;
  float: left;
  padding: 10px;
}


ul.historicalDataTableBody, ul.historicalDataTableHeader {
  margin-bottom: 0;
  width: 100%;
  float: left;
  padding-left: 0;
}

ul.historicalDataTableBody:nth-child(even){
  background-color: rgba(0,0,0,.05);
}


@media (min-width: 320px) and (max-width: 480px) {
  .historicalDataTable .carPlate{
    width: 45%;
  }
  .historicalDataTable .eqiFound{
    width: 50%;
  }
  .historicalDataTable .engineDig{
    display: none;
  }
  .historicalDataTable .UVI{
    display: none;
  }
  .historicalDataTable .avdds{
    display: none;
  }
  .historicalDataTable .DriverInput{
    display: none;
  }
  .historicalDataTable .startTime {
    display: none;
  }
  .historicalDataTable .endTime{
    display: none;
  }
  .historicalDataTable .pdf{
    width: 5%;
    font-size: 18px;
    padding: 0 !important;
  }
}

@media (min-width: 481px) and (max-width: 767px) {
  .historicalDataTable .carPlate{
    width: 45%;
  }
  .historicalDataTable .eqiFound{
    width: 50%;
  }
  .historicalDataTable .engineDig{
    display: none;
  }
  .historicalDataTable .UVI{
    display: none;
  }
  .historicalDataTable .avdds{
    display: none;
  }
  .historicalDataTable .DriverInput{
    display: none;
  }
  .historicalDataTable .startTime {
    display: none;
  }
  .historicalDataTable .endTime{
    display: none;
  }
  .historicalDataTable .pdf{
    width: 5%;
    font-size: 18px;
    padding: 0 !important;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .historicalDataTable .carPlate{
    width: 35%;
  }
  .historicalDataTable .eqiFound{
    width: 40%;
  }
  .historicalDataTable .engineDig{
    display: none;
  }
  .historicalDataTable .UVI{
    display: none;
  }
  .historicalDataTable .avdds{
    display: none;
  }
  .historicalDataTable .DriverInput{
    width: 20%;
  }
  .historicalDataTable .startTime {
    display: none;
  }
  .historicalDataTable .endTime{
    display: none;
  }
  .historicalDataTable .pdf{
    width: 5%;
    font-size: 18px;
    padding: 0 !important;
  }
}
